/* reports.css */

main header {
    display:flex;
    justify-content:space-between;
    align-items:center;
}

#dateRangeForm button[disabled="disabled"] {
    cursor:not-allowed;
    background-color:var(--lightenedBlue);
}

#subtitle {
    color:var(--soraGray);
}

.priority {
    display:block;
    width:100%;
    height:20px;
    border:1px solid #000;
    border-radius:5px;
}

.priority[data-priority="1"] {
    background-color:#fF9600;
}

.priority[data-priority="2"] {
    background-color:#ff0000;
}

.priority[data-priority="3"] {
    background-color:#ffffff;
}

.priority[data-priority="4"] {
    background-color:#ffff00;
}

.priority[data-priority="6"] {
    background-color:#ff00ff;
}

#totalTickets {
    display:grid;
    grid-template-columns:repeat(2, 1fr);
    gap:30px;
}

#totalTickets div.chart, #totalTickets div.tableWrapper {
    border:2px solid #000;
    border-radius:5px;
}

#totalTickets div.tableWrapper {
    padding:10px;
}
